Dotclear

Vous n'êtes pas identifié(e).

Annonce

#26 2015-03-02 21:52:18

i_love_dc
Membre
Inscription : 2007-07-13

Re : php 5.4 et dc1

Ce n'est pas le seul intérêt (de passer sous dc2)

C'est "l’intérêt"...bientôt les hébergements ne vont plus offrir de support ou tout simplement la possibilité d'utiliser une version PHP moindre que 5.4
Ce qui implique de passer avec des outils capables de supporter au minimum la version PHP 5.4 d’où l'utilité d'utiliser dotclear 2.

Donc résumons, dotclear1 n'offre (quasi) plus de support et il n'y a plus de maintenance, les hébergeurs pour des raisons de sécurité, upgradent (sont en cours d'upgrade) leurs versions PHP à 5.4 minimum (ca se repend en tout cas)...

Donc bientôt dotclear 1 ou le php 5.3 et moins  ne sera plus utilisable

Hors ligne

#27 2015-03-03 13:37:53

i_love_dc
Membre
Inscription : 2007-07-13

Re : php 5.4 et dc1

ah j'en rajoute une couche.... mais pour certaines personnes cela n'a n'a aucuns interets...

C'est officiel, 21 avril 2015 google (qui regne en maitre sur le monde du net et des moteurs de recherches) va changer son algorhytme...

les sites compatibles mobiles seront officiellement favorisés et les applications indexées mises en avant .

donc encore une raison supplémentaire pour utiliser dotclear 2 :)

Dernière modification par i_love_dc (2015-03-03 15:01:32)

Hors ligne

Vous n'êtes pas identifié(e).

Pied de page des forums

Sites map